{"product_id":"ak-r20a","title":"Videocitofono IP da parete Akuvox - Telecamera 2 Mp | Audio bidirezionale - PoE, SIP standard - EasyAccess","description":"\u003cp\u003eVideocitofono IP da parete - Telecamera 2 Mp | Audio bidirezionale - Apertura tramite scheda EM\/MF e NFC | 2 relè - PoE, SIP standard - Manutenzione Cloud - Connessione via Cloud | Uscita 12V\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICHE:\u003cbr\u003e\n• Marca: Akuvox\u003cbr\u003e\n• Modello: R20A\u003cbr\u003e\n• Controllo accessi: Apertura porta con scheda RFID EM 125 kHz e MF 13.56 MHz e NFC, con registri\u003cbr\u003e\n• Capacità: Contatti: 1.000; Utenti RFID: 5.000 schede\u003cbr\u003e\n• Tastiera: Pulsante di chiamata meccanico con illuminazione LED configurabile\u003cbr\u003e\n• Uscite: 2 x relè per serratura (12V\/400mA), 1 x Wiegand OUT e 1 x RS485\u003cbr\u003e\n• Ingressi: 2 x pulsante di uscita e 1 x Wiegand IN\u003cbr\u003e\n• Funzioni di accesso avanzate: Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)\u003cbr\u003e\n• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha\u003cbr\u003e\n• Sensore ottico: 1\/2.7\" 2 Megapixel CMOS con sensore a infrarossi e di luminosità\u003cbr\u003e\n• Angolo di visione: 110° (H) \/ 58° (V)\u003cbr\u003e\n• risoluzione della camera: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Codifica video: H.264 e H.265\u003cbr\u003e\n• Audio: Audio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio\u003cbr\u003e\n• Formato audio: SIP v1 (RFC2543), SIP v2 (RFC3261),  G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Interfaccia di rete: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Modalità di funzionamento: Rete locale e\/o tramite cloud su reti diverse\u003cbr\u003e\n• Aggiornamenti del firmware: Da remoto con il cloud tramite account installatore o tramite browser web in locale\u003cbr\u003e\n• Materiale: Lega di alluminio\u003cbr\u003e\n• Grado di protezione: IP65\u003cbr\u003e\n• Temp. funzionamento: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensioni: 145 (I) x 85 (H) x 28 (P)  mm\u003cbr\u003e\n• Alimentazione: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Peso: 800 g\u003cbr\u003e\n• Gamma: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUSO:\u003cbr\u003e\n• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546350424,"sku":"AK-R20A","price":258.26,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20A.png?v=1787168756","url":"https:\/\/elettricity.com\/products\/ak-r20a","provider":"Elettricity","version":"1.0","type":"link"}